SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000291SiT!dashboardpublic2008-12-04 20:562011-02-14 13:18
Reporterkieran 
Assigned ToTomse 
PrioritynormalSeverityfeatureReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.90beta1Fixed in VersionCurrent GIT 
Summary0000291: Install all dashboard components by default
DescriptionThere's no reason why we shouldn't have them all installed, installation isn't that discoverable and relies on an admin doing it.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0000363)
ivan (administrator)
2008-12-19 10:49

I'd like to merge plugins and dashlets before looking at this one again. Not sure whether I like the idea or not, needs some thought and discussion at a later date.
User avatar (0001528)
ivan (administrator)
2009-08-15 09:24

This is a feature, not a bug
User avatar (0002435)
ivan (administrator)
2010-02-21 20:00

We confirmed that we should do this at yesterdays meeting. http://sitracker.org/wiki/Meetings/20100220 [^]
User avatar (0003451)
Tomse (developer)
2010-10-18 13:19

fixed in 556b683 - added all default dashlets to be installed initially

- Issue History
Date Modified Username Field Change
2008-12-04 20:56 kieran New Issue
2008-12-19 10:49 ivan Note Added: 0000363
2008-12-19 10:49 ivan Status new => acknowledged
2008-12-19 10:49 ivan Target Version 3.45 =>
2009-08-15 09:24 ivan Note Added: 0001528
2009-08-15 09:24 ivan Severity minor => feature
2010-02-21 20:00 ivan Note Added: 0002435
2010-02-21 20:00 ivan Status acknowledged => confirmed
2010-02-21 20:00 ivan Target Version => 4.0
2010-10-18 13:14 Tomse Status confirmed => assigned
2010-10-18 13:14 Tomse Assigned To => Tomse
2010-10-18 13:19 Tomse Note Added: 0003451
2010-10-18 13:19 Tomse Status assigned => resolved
2010-10-18 13:19 Tomse Fixed in Version => Current GIT
2010-10-18 13:19 Tomse Resolution open => fixed
2011-02-14 13:18 ivan Fixed in Version Current GIT => 3.90beta1
2011-02-14 13:18 ivan Fixed in Version 3.90beta1 => Current GIT
2011-02-14 13:18 ivan Target Version 4.0 => 3.90beta1


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker